## sphinxcontrib-ditaa 1.0.1

=== debian/changelog ===
sphinxcontrib-ditaa (1.0.1-1) unstable; urgency=low

  * Initial release. (Closes: #1020411)

 -- Bo YU <tsu.yubo@gmail.com>  Sun, 25 Sep 2022 11:40:29 +0800
