## sphinxcontrib-ditaa 1.0.2

=== debian/changelog ===
sphinxcontrib-ditaa (1.0.2-4) unstable; urgency=medium

  * Team upload.
  * Fix d/watch for new PyPi archive naming policy

 -- Alexandre Detiste <tchet@debian.org>  Wed, 26 Nov 2025 19:59:14 +0100

sphinxcontrib-ditaa (1.0.2-3) unstable; urgency=medium

  * refactor autopkgtest(on debci online, there is no default
    interpreter for ditaa, so set java to run it)

 -- Bo YU <tsu.yubo@gmail.com>  Fri, 06 Jan 2023 01:04:59 +0800

sphinxcontrib-ditaa (1.0.2-2) unstable; urgency=medium

  * Update autopkgtest
    - Fix autopkgtest, allow stderr
    - Remove redundant B-D in autopkgtest

 -- Bo YU <tsu.yubo@gmail.com>  Wed, 04 Jan 2023 13:28:29 +0800

sphinxcontrib-ditaa (1.0.2-1) unstable; urgency=medium

  * New upstream version 1.0.2

 -- Bo YU <tsu.yubo@gmail.com>  Sat, 17 Dec 2022 19:14:05 +0800
