=== debian/control ===
Source: sphinxcontrib-ditaa
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Bo YU <tsu.yubo@gmail.com>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-setuptools,
Standards-Version: 4.7.2
Homepage: https://pypi.org/project/sphinxcontrib-ditaa
Vcs-Git: https://salsa.debian.org/python-team/packages/sphinxcontrib-ditaa.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinxcontrib-ditaa

Package: python3-sphinxcontrib.ditaa
Architecture: all
Multi-Arch: foreign
Depends:
 ditaa,
 ${misc:Depends},
 ${python3:Depends},
Description: Ditaa Sphinx extension
 ditaa is a small command-line utility that can convert diagrams drawn
 using ASCII art ("drawings" that contain characters that resemble lines,
 like | / and - ), into proper bitmap graphics.
 .
 This extensions allows the plain-text graph in a .rst
 file to be rendered as a graph drawn by ditaa in sphinx scheme.
 With this plugin you can focus on the graph itself. ditaa and sphinx convert
 it automatically.
 .
 It supports to render the image into html and pdf targets.
