=== debian/tests/control ===
Tests:
 python3-sphinxcontrib.ditaa,
Depends:
 python3-all,
 python3-sphinx,
 @,
Restrictions:
 allow-stderr,
